@charset "utf-8";
.contact .inner.u-inner {
	padding-top: 100px;
}
.contact_txt {
	line-height: 1.4;
	margin-bottom: 40px;
}
.contact_link a {
	display: block;
	background: #186aa5;
	text-align: center;
	padding: 20px;
	color: #fff;
	width: 30%;
	margin: 0 auto;
	box-sizing: border-box;
	min-width: 300px;
}
.contact_link {
	text-align: center;
}
.contact_link.contact_link-first {
	margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
.contact_link a {
	width: 100%;
	font-size: 16px;
}

.contact_txt {
	line-height: initial;
	font-size: 1.4rem;
}
.contact .inner.u-inner {
	padding: 85px 10px;
}
}